Source: puppet-module-puppetlabs-apache
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Sebastien Badia <sbadia@debian.org>,
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 11),
Rules-Requires-Root: no
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache.git
Homepage: https://forge.puppet.com/puppetlabs/apache

Package: puppet-module-puppetlabs-apache
Architecture: all
Depends:
 puppet (>= 4) | puppet-common (>= 3),
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Apache
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module includes the ability to configure and manage a range of
 different virtual host setups, as well as a streamlined way to install
 and configure Apache modules.
